<?xml version="1.0" encoding="UTF-16"?>
<WERReportMetadata>
	<OSVersionInformation>
		<WindowsNTVersion>6.1</WindowsNTVersion>
		<Build>7601 Service Pack 1</Build>
		<Product>(0x1): Windows 7 Ultimate</Product>
		<Edition>Ultimate</Edition>
		<BuildString>7601.18717.amd64fre.win7sp1_gdr.150113-1808</BuildString>
		<Revision>1130</Revision>
		<Flavor>Multiprocessor Free</Flavor>
		<Architecture>X64</Architecture>
		<LCID>1049</LCID>
	</OSVersionInformation>
	<ProblemSignatures>
		<EventType>LiveKernelEvent</EventType>
	</ProblemSignatures>
	<DynamicSignatures>
		<Parameter1>6.1.7601.2.1.0.256.1</Parameter1>
		<Parameter2>1049</Parameter2>
	</DynamicSignatures>
	<SystemInformation>
		<MID>A850A332-157C-4959-A98B-B2044A52403C</MID>
		<SystemManufacturer>System manufacturer</SystemManufacturer>
		<SystemProductName>System Product Name</SystemProductName>
		<BIOSVersion>1002</BIOSVersion>
	</SystemInformation>
</WERReportMetadata>